Subject: Ticket Assigned - Re: disappointing!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 16:20:52 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: disappointing! I never asked for a cancellation. In fact I kept following up when it will be delivered as it was supposed to be delivered by the 17th of April! There was no tracking number. I complained TWICE. Only to wake up to an email that it was cancelled by my request?? Who wrote that?? So disappointed in Babyshop! Sent from my iPhone On 22-Apr-2023, at 10:40 AM, Babyshop <[email-masked]> wrote: 

 

 

 

 

 

 
 Order 9427293513.

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Clothing
 
 Baby Gear
 
 Nursery & Feeding
 
 Toys
 
 Offers

 

 

 

 

 

 

 
 
 Your order has been successfully cancelled.

 

 Hi hufsa faisal, we just wanted to confirm that your order number 9427293513 has been cancelled at your request.
 Your refund is being processed and will be sent to your original payment method at the earliest. Hope to see you back soon.

 

 

 

 

 

 
 Order Details 

 

 

 

 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Printed Pants with Drawstring Waistband 

 

 
 
 Color: Orange 

 

 Size: 
 11-12 yrs

 

 
 Quantity: 1 

 
 
 AED 27

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Floral Print Polo T-shirt with Button Closure 

 

 
 
 Color: Yellow 

 

 Size: 
 12-13 yrs

 

 
 Quantity: 1 

 
 
 AED 29

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Striped Polo T-shirt with Button Closure 

 

 
 
 Color: Pink 

 

 Size: 
 12-13 yrs

 

 
 Quantity: 1 

 
 
 AED 29

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Printed Joggers with Pockets and Drawstring Closure 

 

 
 
 Color: Pink 

 

 Size: 
 11-12 yrs

 

 
 Quantity: 1 

 
 
 AED 27

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Checked Polo T-shirt with Short Sleeves 

 

 
 
 Color: White 

 

 Size: 
 12-13 yrs

 

 
 Quantity: 1 

 
 
 AED 20

 

 

 

 

 

 

 Subtotal:

 AED 132

 

 

 

 Standard ground shipping:

 
 
 AED 10

 

 

 

 
 
 Total

 AED 133.3

 

 

 

 
 The Shukrans you’ve earned on this order will be reversed.

 

 

 

 

 

  
 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @babyshoparabia. 

 

 

 

 

 

 Call us on 800-BABYSHOP (800-22297467). 7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM 

 

 

 

 

 

 

 

 

 © $year Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 <88888001360420230422_9427293513_1682145632090> https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6139407